.idea
log
parent.iml

service/target/*

bweb/target/*
bweb/log/*
bweb/bweb.iml

cweb/target/*
cweb/log/*
cweb/cweb.iml

order/target/*
order/log/*
order/order.iml

user/target/*
user/log/*
user/cweb.iml

openapi/target/*
openapi/log/*
openapi/cweb.iml

schedule/target/*
schedule/log/*
schedule/demo-schedule.iml
